/*
ul.nodes {
  list-style-type: none;
}
ul.nodes .node,
ul.nodes .node a {
  line-height: 16px;
}
ul.nodes li li div.label {
  margin-left: 20px;
  _margin-left: 16px;
}
ul.nodes li div.node {padding: 2px 5px; padding-left: 0}

#clusters { 
  width: 225px;
  border: 1px solid #000000;
  margin-right: 10px; 
  padding: 5px;
}
#clusters li li li div.node {padding-left: 20px}
#clusters li li li li div.node {padding-left: 35px}
#clusters li li li li li div.node {padding-left: 50px}
div.node-icon,
div.node-icon a {
  display: block;
  float: left;
  height: 16px;
  width: 16px;
  line-height: 16px;
  font-weight: bold;
  font-size: 110%;
  text-align: center;
}
#clusters a:visited {color:#123C92;}
#clusters a:hover {color:#123C92;}
#clusters h3 {
  margin-top: 0;
  margin-bottom: 0; 
  height: 1%;
  color:#666;
  font-size: 17px;
  border-bottom: 1px solid #CCC;
}
#clusters .disclosure-closed,
#clusters .disclosure-open {
  cursor: pointer;
}
#clusters div.tree {padding: 0.25em 0 }
#clusters {margin-bottom: 1em}
#clusters ul.nodes {
  list-style-type: none;
  font-size: 90%;
  width: 200px;
  margin: 10px;
  padding: 5px;
}
#clusters ul.nodes ul {
  font-size: 100%;
  width: 160px;
  white-space: normal;
}
#clusters div.node a {text-decoration: none}
#clusters li.node-controls a {text-decoration: underline}
#clusters div.node a:hover {
  text-decoration: underline;
}
#clusters div.active a,
#clusters div.active {
  color: #CC0000;
  font-size: 14px;
  font-weight: bold;
}
#clusters ul.nodes span.num-docs {
  color:#888888;font-size:90%;
}
#clusters div.tree .matched,
#clusters span.morem,
#clusters span.allm,
.ss {
  background: #FEFF9F;
}
.ss {
  font-weight: bold;
}
#clusters ul.nodes li.tree-more {
  padding-left: 20px;
}
#clusters div.remove-highlighting {
    font-size: 84%;
}
 
#binning { width: 250px; }
#binning-content { 
  width: 225px;
  border: 1px solid #000000;
  margin-right: 10px; 
  padding: 5px;
}
#binning a:visited {
  color:#123C92;
}
#binning a:hover {
  color:#123C92;
}
#binning {
  position: relative;
}
#binning h3 {
  margin-top: 0;
  height: 1%;
  color:#666;
  font-size: 17px;
  border-bottom: 1px solid #CCC;
}
#binning .disclosure-closed, 
#binning .disclosure-open {
  cursor: pointer;
  padding-left: 0.8em;
  background: url(/velocity/images/viv-disclosure-open.gif) no-repeat 1px 50%;
}
#binning .disclosure-closed {
  background-image: url(/velocity/images/viv-disclosure-closed.gif);
}
 
#binning .nav-content {
  margin-bottom: 1em;
}
#binning ul.nodes {
  list-style-type: none;
  margin-top: 0.25em;
  font-size: 90%;
}
#binning ul.nodes ul {margin-top: 0; font-size: 100%;}
#binning ul.nodes ul,
#binning ul.nodes div.tree ul.nodes ul.nodes {
  margin-left: 1em;
}
#binning ul.nodes div.tree ul.nodes {margin-left: 0;}
#binning ul.nodes li {
  clear: both;
}
*/
/* ALPHA
#binning li.l0 div.node div.label {margin-left: 4px;} 
#binning li.l0 li div.node div.label {margin-left: 16px;}
*/
/*
#binning .node {
  position: relative;  
  z-index: 5;
}
#binning div.node-icon, 
#binning div.node-icon a {
  display: block;
  position: absolute;
  z-index: 1;
  top: 3px;
  left: 0;
  height: 12px;
  width: 12px;
  line-height: 12px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
}
#binning ul.nodes li li div.label {
  margin-left: 0;
}
#binning div.label,
#binning div.label a {
  position: relative;
  z-index: 3;
}
#binning div.label a {
  width: 160px;
  white-space: normal;
  float: left;
  padding-left: 15px;
  text-decoration: none;
}
#binning .label a:hover .label-text {
  text-decoration: underline;
}
div.node-parent-open,
div.node-parent-closed {
  font-size: 70% !important;
  color: #777;
}
#binning div.active a:link,
#binning div.active a:visited,
#binning div.active a:hover,
#binning div.active a:active,
#binning div.active {
  color: #CC0000;
  font-weight: bold;
}
#binning ul.nodes span.num-docs {
  color:#888888;font-size:90%;
}
#binning div.tree .matched {
  background: #FFC;
}
#binning ul.nodes li.tree-more {
  padding-left: 1.5em;
}
#binning .navbox {
  position: relative;
  margin-bottom: 1em;
  clear: both;
}
#binning .active .node-icon {
  display: none;  
}
#binning div.bin div.active a {
  float: left;
  padding-left: 12px;
  background: url(/velocity/images/viv-x-small-inactive.gif) no-repeat 0 2px; 
}
#binning div.bin div.active a:hover {
  background-image: url(/velocity/images/viv-x-small-active.gif); 
}
#binning div.header .refine-by {
  font-size: 80%;
  font-weight: normal;
}
#binning div.header .reset {
  float: right;
  font-size: 80%;
  line-height: 1.2em;
}
#binning li.l1 .bin,
#binning li.l2 .bin,
#binning li.l3 .bin,
#binning li.l4 .bin {
  margin: 0 0 0 15px;
}
*/


#binning div.bin div.active div.label {
  margin-left: 0;
}
#binning .binning-collapse-all,
#binning .binning-expand-all {
  display: block;
  height: 17px;
  width: 17px;
}

#binning .bin-controls {
  font-weight: bold;
}
#binning .bin-controls a {
  text-decoration: none;
  font-size: 120%;
}
#binning .bin-controls span {
  float: right;
  margin-left: 2px;
}
#binning .bin-controls .bin-page {
  color: #777;
  font-size: 75%;
  line-height: 1.6em;
  padding: 2px 1px;
  text-align: center;
}
#binning .bin-controls img {
  width: 14px;
  vertical-align: text-bottom;
  padding-bottom: 1px;
}
#binning .bin-controls span.arrow {
  float: none;
  margin: 0 2px;
  font-size: 120%;
  width: 14px;
  vertical-align: top;
  padding-bottom: 1px;
}
#binning .bin-paging span {
  margin: 3px;
  color: #777;
  font-weight: bold;
}
#binning .bin-paging .bin-page a {
  font-size: 80%;
  font-weight: normal;
}
#binning .bin-paging .curr-bin-page {
  text-decoration: none;
  font-weight: bold;
  color: #333;
  font-size: 80%;
  cursor: auto;
}
.binning-more,
.binning-more-dialog-link {
  clear: left;
  margin: 0.25em 15px 0.5em;
  font-size: 100%;
/*
  font-weight: bold;
  font-style: italic;
*/
}
.l1 .binning-more,
.l1 .binning-more-dialog-link {
  margin-left: 1.5em;
}
.l2 .binning-more,
.l2 .binning-more-dialog-link {
  margin-left: 2.5em;
}


/* =breadcrumbs */
/*
#binning-selections {
  clear: both;
  margin-bottom: 1em;
  background: #FFF url(/velocity/images/viv-gradient-bottom-gray.gif) repeat-x bottom;
  border: 1px solid #CCC;
 
  padding: 0.25em 1em 0.12em;
 
}
#breadcrumbs {font-size: 85%;
}
#breadcrumbs span.intro, 
#breadcrumbs .binning-state {line-height: 1.4; float: left}
#breadcrumbs .binning-state {
  margin-left: 1em;
}
#breadcrumbs span.binning-state a {
  padding-left: 0.25em;
  white-space: normal;
}
#breadcrumbs span.binning-state strong {
  white-space: normal;
  padding-right: 0.25em;
}
#breadcrumbs span.binning-state-separator {
  padding: 0 1px 0 3px;
  font-size: 90%; 
  font-weight: bold;
  color: #888;
}
#breadcrumbs span.binning-state a {
  background: url(/velocity/images/viv-x-small-inactive.gif) no-repeat 100% 0; 
}
#breadcrumbs span.binning-state a:hover {
  background-image: url(/velocity/images/viv-x-small-active.gif);
}
#breadcrumbs span.binning-state a:link,
#breadcrumbs span.binning-state a:visited,
#breadcrumbs span.binning-state a:hover,
#breadcrumbs span.binning-state a:active {
  padding-right: 10px;
  
}
*/

/*** velocity **/
/*
span.vivbold {
    background: #ECB7B7;
}
*/
